<?php
include_once("../config/templateConfig.inc.php");
include_once("../config/databaseConfig.inc.php");
$templateMain   = new SmartTemplate('Read.html');
$templateMenu   = new SmartTemplate('menu.html');
$templateTop    = new SmartTemplate('top.html');
$templateBottom = new SmartTemplate('copyRight.html');
/*
输出头部
*/
$templateTop->output();
/*
输出菜单
*/
$menu="服务与支持";
$submenu="";
$templateMenu->assign('MENU',$menu);
$templateMenu->output();
/*
获取URL后的页码变量
*/
$Qclass = $_GET["class"];
$Qid    = $_GET["ID"];
if (empty($Qclass)==true){
    $Qclass = 1;
}else{
    if (!is_numeric($Qclass)) die(参数传递错误！非法操作！);
}
if (!is_numeric($Qid)) die(参数传递错误！非法操作！);
/*
取记录
输出主体部分
*/
$sqlrow="select Atitle,Aclass,Aeditor,Atime,Ainfo from Article where ID = {$Qid}";
$therow = $db->GetRow($sqlrow);
$templateMain->assign('class',$Qclass);
$templateMain->assign('Atitle',$therow["Atitle"]);
$templateMain->assign('Aeditor',$therow["Aeditor"]);
$templateMain->assign('Atime',$therow["Atime"]);
$templateMain->assign('Ainfo',$therow["Ainfo"]);
$templateMain->output();
/*
输出页脚
*/
$templateBottom->output();
?>